﻿@{
    ViewData["Title"] = "Privacy Policy";
}
<h1>@ViewData["Title"]</h1>

<p>Use this page to detail your site's privacy policy.</p>
<h1 class="display-4">Welcome Vicky Sharma</h1>
<h2>Hello I am Rudransh Sharma</h2>
<p>sharma</p>